#page_helpCenter{background:#fff; padding-bottom:130px;}
#page_helpCenter .pageContainer{max-width:928px; margin:auto;}
#page_helpCenter .pageContainer .pageTitle{margin-top:70px; text-align:center;}
#page_helpCenter .pageContainer .pageTitle .title{line-height:1; font-size:36px; font-family:"acuminprosemicond-regular";}
#page_helpCenter .pageContainer .pageTitle .tips{margin-top:10px; font-size:24px;}

#page_helpCenter .faqsBar{margin-top:90px;}
#page_helpCenter .faqsBar .titleBar{font-size:24px; font-family:"acuminprosemicond-regular";}
#page_helpCenter .faqsBar .faqList{margin-top:10px;}
#page_helpCenter .faqsBar .faqLi{border-bottom:1px solid #7E7E7E;}
#page_helpCenter .faqsBar .faqLi .titleBar{cursor:pointer; display:flex; justify-content:space-between; padding:22px 0 16px; color:#484848; font-size:18px; box-sizing:border-box;}
#page_helpCenter .faqsBar .faqLi:hover{text-decoration:none;}
#page_helpCenter .faqsBar .faqLi .content{font-size:16px; color:#484848; padding-bottom:32px;}

#page_helpCenter .categoriesBar{margin-top:90px;}
#page_helpCenter .categoriesBar .titleBar{font-size:24px; font-family:"acuminprosemicond-regular";}
#page_helpCenter .categoriesBar .cateList{width:100%; margin-top:10px; border-collapse:collapse; border-color:#707070;}
#page_helpCenter .categoriesBar .cateLi{display:block; text-align:center; height:180px; padding-top:60px; box-sizing:border-box;}
#page_helpCenter .categoriesBar .cateLi:hover{text-decoration:none;}
#page_helpCenter .categoriesBar .cateLi .iconBar{line-height:1; font-size:32px;}
#page_helpCenter .categoriesBar .cateLi .title{font-size:16px; color:#484848; margin-top:5px;}

@media(max-width:1024px){
  #page_helpCenter .banner{line-height:1.35; padding:15px 65px 0; box-sizing:border-box; font-size:15px;}
  #page_helpCenter .pageContainer{padding:0 25px;}
  #page_helpCenter .faqsBar .faqLi .titleBar{font-size:16px;}
  #page_helpCenter .faqsBar .faqLi.active .titleBar .title{white-space:wrap;}
}